# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'matt_gem_test/version'

Gem::Specification.new do |spec|
  spec.name          = "matt_gem_test"
  spec.version       = MattGemTest::VERSION
  spec.authors       = ["Matt Carroll"]
  spec.email         = ["matt.carroll89@gmail.com"]
  spec.summary       = %q{Attempting to familiarize myself with gem creation. Use at your own risk.}
  spec.description   = %q{N/A}
  spec.homepage      = "https://github.com/mattcar/matt_gem_test"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
